<?php

class TB_MENU
{
	public $no_menu;
	public $induk;
	public $nama;
	public $url;
	public $logo;
	public $ket;
	public $jenis;
	
	public function getIndex()
	{
		return array(
						'no_menu' => 'pk',
						'induk' => 'normal'
						);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}